/**
** purple
purple #88388C #AB75C4
black #4B0054

**/
/******************** common ********************/
body{
	color:#333;
}
a,a img{
	color:#88388C;
}
a:hover{
	color:#AB75C4;
}
/******************** header ********************/
.wpsite06335middleaged-mainheader{
	background:#333;
}
/** jsmenu.js **/
.sp-headermenu-bt{
	color:#555;
}
.sp-headermenu-bt .icon-bar{
	background-color: #fff;
}
/* js menu pulldown menu */
#sp-gmenu{}
#sp-gmenu ul{
	background:#333;
}
#sp-gmenu li{
	background:#444;
	border-bottom:1px solid #888;
}
#sp-gmenu li:first-child {
	border-top:1px solid #888;
}
#sp-gmenu li:hover{
	background:#777;
}
#sp-gmenu li a{
	color:#fff;
}
/* main title */
.wpsite06335middleaged-maintitle{
	background:#88388C;
}
.wpsite06335middleaged-titlelink{
	border:#fff 3px solid;
}
.wpsite06335middleaged-maintitle a{
	color:#fff;
}
/* h1 */
.wpsite06335middleaged-h1head{
	color:#fff;
}
.wpsite06335middleaged-breadcrumbadd,
.wpsite06335middleaged-breadcrumbadd a{
	color:#fff;
}
/******************** side ********************/
.wpsite06335middleaged-pagewidgets h3{
	background:#88388C;
	color:#fff;
}
/* menu */
.wpsite06335middleaged-pagewidgets li{}
.wpsite06335middleaged-pagewidgets li a{
	background:#fff;
	color:#333;
}
.wpsite06335middleaged-pagewidgets li a:hover{
	background:#eee;
	color:#333;
}
/* search */
.wpsite06335middleaged-pagewidgets .searchform input[type="text"]{
	border:1px solid #fff;
}
.wpsite06335middleaged-pagewidgets .searchform input[type="submit"]{
	background:#88388C;
	color:#fff;
	border:1px solid #88388C;
}
/* calender */
#wp-calendar caption{
	background:#fff;
	color:#88388C;
}
#wp-calendar{
	background:#fff;
}
/* tag */
.wpsite06335middleaged-pagewidgets .tagcloud a{ color:#555; }

/******************** footer ********************/
.wpsite06335middleaged-footnavi {
	background:#333;
	color:#fff;
}
.wpsite06335middleaged-footnavi h3{
	border-bottom:1px dotted #666;
}
/* copyright */
.wpsite06335middleaged-foot-copyright{
	background:#88388C;
	color:#fff;
}
.wpsite06335middleaged-foot-copyright a{ color:#fff; }
/* to TOP */
.bt_top_navi{
	background:#333;
}

/******************** page common ********************/
.wpsite06335middleaged-wp-content{
	background:#fff;
}
.wpsite06335middleaged-wp-content blockquote {
	border-left: 4px solid #eee;
}
.metadata a{
	color:#88388C;
}
.wpsite06335middleaged-titleicon{
	background:#88388C;
}
/********** page **********/
.wpsite06335middleaged-postpage .wpsite06335middleaged-pagetitle,
.wpsite06335middleaged-postsingle .wpsite06335middleaged-posttitle{
	background:#88388C;
	color:#fff;
}

/********** post **********/
/* navi */
.nav-prev-link a,
.nav-next-link a{
	background: rgba(255,255,255,1);
	border:1px solid #88388C;
	color:#88388C;
}
.nav-prev-link a:hover,
.nav-next-link a:hover{
	background: rgba(200,200,200,0.5);
	border:1px solid #88388C;
	color:#88388C;
}

/******************** index ********************/
/* category name */
.postarticle-cat-title{
	background:#88388C;
	color:#fff;
}
/* category desc */
.wpsite06335middleaged-cat-desc{
	background:#88388C;
	color:#fff;
}
/* loop */
.postarticle-index {
	background:#fff;
}
.postarticle-index h3,
.postarticle-index h3 a{
	color:#333;
}
h3.postarticle-index-title{
	background:#88388C;
}
h3.postarticle-index-title a{
	display:block;
	color:#fff;
}
/* navi */
.wpsite06335middleaged-naviarticle {
	border-top: #ddd 1px solid;
}
.wpsite06335middleaged-naviarticle a{
	background: rgba(255,255,255,1);
	border:1px solid #88388C;
	color:#88388C;
}
.wpsite06335middleaged-naviarticle a:hover{
	background: rgba(200,200,200,0.5);
	border:1px solid #88388C;
	color:#88388C;
}
/******************** page-home.php ********************/
.wpsite06335middleaged-posthome .postarticle-cat-title {
	color: #fff;
}
.wpsite06335middleaged-posthome .postarticle-index{}
.wpsite06335middleaged-posthome .postarticle-index h3{
	color: #333;
}
.wpsite06335middleaged-posthome .wpsite06335middleaged-newtopics .wpsite06335middleaged-wp-content {}
/********** Wordpress defalut css **********/
.errorpal{
	background:#ffffff;
}

/**************************************** Media Queries ****************************************/
@media (max-width: 768px) {
/**************************************** Media Queries ****************************************/

	/******************** SP header ********************/
	.wpsite06335middleaged-titlelink {
		border: #fff 2px solid;
	}
	/******************** SP footer ********************/
	.wpsite06335middleaged-footnavi li a{
		border-top:#999 1px solid;
	}
	/********** SP post **********/
	.metadata{
	}
	/********** SP index **********/
	.postarticle-index {
		border-top: 1px solid #ddd;
	}
	.wpsite06335middleaged-naviarticle {
		border-top: 0px;
	}

/****************************** END Media Queries ******************************/
}
/****************************** END Media Queries ******************************/
